/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class VendorMasterDtlBean {

    //Create
    private String commoditytype;
    private String typeDesc;
    private String commoditysubtype;
    private String subtypeDesc;
    private String product_id;
    //Amend
    private String commoditytypeAmend;
    private String typeDescAmend;
    private String commoditysubtypeAmend;
    private String subtypeDescAmend;
    private String product_idAmend;
    private String rowStatus;
    private String detailID;

    public String getCommoditysubtypeAmend() {
        return commoditysubtypeAmend;
    }

    public void setCommoditysubtypeAmend(String commoditysubtypeAmend) {
        this.commoditysubtypeAmend = commoditysubtypeAmend;
    }

    public String getCommoditytypeAmend() {
        return commoditytypeAmend;
    }

    public void setCommoditytypeAmend(String commoditytypeAmend) {
        this.commoditytypeAmend = commoditytypeAmend;
    }

    public String getProduct_idAmend() {
        return product_idAmend;
    }

    public void setProduct_idAmend(String product_idAmend) {
        this.product_idAmend = product_idAmend;
    }

    public String getSubtypeDescAmend() {
        return subtypeDescAmend;
    }

    public void setSubtypeDescAmend(String subtypeDescAmend) {
        this.subtypeDescAmend = subtypeDescAmend;
    }

    public String getTypeDescAmend() {
        return typeDescAmend;
    }

    public void setTypeDescAmend(String typeDescAmend) {
        this.typeDescAmend = typeDescAmend;
    }

    public String getDetailID() {
        return detailID;
    }

    public void setDetailID(String detailID) {
        this.detailID = detailID;
    }

    public String getCommoditysubtype() {
        return commoditysubtype;
    }

    public void setCommoditysubtype(String commoditysubtype) {
        this.commoditysubtype = commoditysubtype;
    }

    public String getCommoditytype() {
        return commoditytype;
    }

    public void setCommoditytype(String commoditytype) {
        this.commoditytype = commoditytype;
    }

    public String getProduct_id() {
        return product_id;
    }

    public void setProduct_id(String product_id) {
        this.product_id = product_id;
    }

    public String getRowStatus() {
        return rowStatus;
    }

    public void setRowStatus(String rowStatus) {
        this.rowStatus = rowStatus;
    }

    public String getSubtypeDesc() {
        return subtypeDesc;
    }

    public void setSubtypeDesc(String subtypeDesc) {
        this.subtypeDesc = subtypeDesc;
    }

    public String getTypeDesc() {
        return typeDesc;
    }

    public void setTypeDesc(String typeDesc) {
        this.typeDesc = typeDesc;
    }

   

}
